Subject: Team Shell Newsletter - Post MS150 Update
From: <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 21 Apr 2016 18:32:58 +0000

Dear Team Shell,

Thank all of you who rode, raised, and gave money supporting MS this year.  I also want to thank all the volunteers and family members that came out to support the team and cheer on the riders.  The volunteers really help to pull together a quality event.  I cannot say thank you enough.

The tail wind coming out of the southeast helped make this year's one day ride much more fun.  A lot of you made to LaGrange in record time.  If you took pictures along your ride, please send my your pics.

We are currently are at $177,000 toward our 2016 $200,000 fundraising goal.  There is still time to get your fundraising in.  This week, let's focus on getting us over our goal.  I know we can do this.  You have until July to get all your fundraising turned in.

All funds raised all equally important to help find a cure for MS.  Below are our top 50 fundraisers.  Thank you all so much.  Your efforts year and year out has Team Shell as one the top fundraising teams every year.

Chris

Russell

Todd

Nunnally

Tim

Downs

Geoff

Donnelly

Jim

Pirnik

James

Kinzler

Todd

Jones

Michele

O'Keefe

Haley

Chilek

Allen

Broyles

Chuck

D'Angelo

Tjalling

Terpstra

Mark

Cockram

Jamie

Park

Robert

Lombardi

Calum

Macaulay

David

Lippett

Karen

Hanooman

Christopher

Hadley

Billy

Euell

Christian

Cuellar

Tom

Jarvis

Ben

Holgate

Courtenay

Clifford

Chester

Urban

Danny

Flack

Colin

Buchan

Ray

Dixon

Michael

Lombardi

Marisabel

Grunewaldt

Roger

Baker

Dave

Eldridge

Gerard

Soto

Ramon

Berrocal

Maria Daniela

Cooz Sarmiento

Tracy

Carroll

Muhittin

Hasancioglu

Minhtuan

Nguyen

Vern

Eikrem

David

Fannon

Christopher

Robinson

Peggy

McElroy

Greg

Koehler

Richie

Walker

Flo

Renfro

Greg

Sutton

Aleida Salinas

Hockenberry

Michael

Schellinger

Hesham

Ebaid

Lisa

Nguyen

Bill

Kimla

Valerie

Kost

Jon

Hockenberry

Your inbox can take a little breather as the updates and reminders will now come about once a month.  I am honored to be your Team Captain.  Thanks for such a wonderful year.  By the way, Shell is the title sponsor for Bike Around the Bay in October and the registration is now open.

Keep Cycling and be Safe on the road!

Be Well!
Mark Poindexter
Shell Health - U.S. Wellness Manager
Tel: +01 832 337-2149